body.popup-driect {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.popup-driect-wrap {
    background: rgba(0, 0, 0, .4) none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}

.popup-driect-wrap.active {
    opacity: 1;
    visibility: visible;
}

.popup-driect-wrapper {
    position: relative;
    max-width: 595px;
    padding: 32px 40px;
    background: #FFF none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .15);
    box-shadow: 0 0 4px rgba(0, 0, 0, .15);
}

.popup-driect-logo {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.popup-driect-logo a {
    display: inline-block;
}

.popup-driect-logo img {
    max-height: 44px;
}

.popup-driect-text {
    margin: 16px 0 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    text-align: center;
}

.popup-driect-text p {
    margin: 0;
}

.popup-driect-loading {
    margin: 16px 0 0;
    text-align: center;
}

.popup-driect-load-text {
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.popup-driect-load-wrap {
    margin: 18px auto 0;
    position: relative;
    width: 100%;
    max-width: 80px;
    display: block;
    min-height: 80px;
}

#driectTimer {
    font-size: 32px;
    line-height: 36px;
    color: #207BC1;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#driectLoad {
    width: 80px;
    animation: loading 3s linear infinite;
}

#loading-inner {
    stroke-dashoffset: 0;
    stroke-dasharray: 300;
    stroke-width: 6;
    stroke-miterlimit: 10;
    stroke-linecap: round;
    animation: loading-circle 2s linear infinite;
    stroke: #207BC1;
    fill: transparent;
}

@keyframes loading {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loading-circle {
    0% {
        stroke-dashoffset: 0
    }
    100% {
        stroke-dashoffset: -600;
    }
}

.popup-driect-link {
    margin: 32px 0 0;
    text-align: center;
}

.popup-driect-link a {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    background: #FF4200 none;
    padding: 8px 16px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.popup-driect-note {
    margin: 16px 0 0;
    font-size: 13px;
    line-height: 15px;
    font-style: italic;
    text-align: center;
}

.popup-driect-note p {
    margin: 0;
}

.popup-driect-close {
    width: 24px;
    height: 24px;
    background: transparent url('../images/css/popup-driect-close.svg') no-repeat center;
    border: 0;
    position: absolute;
    top: 32px;
    right: 40px;
    cursor: pointer;
}